Mono.Posix 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum System.CLSCompliant(false) System.Flags To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MlockallFlags Lock all pages currently mapped into the process's address space.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MlockallFlags Lock all pages mapped into the process's address space in the future, at the time the mapping is established. Note that this may cause future mappings to fail if those mappings cause resource limits to be exceeded.